{
	"buttons":[
		{
			"objectName":"videoBtn",
			"linkage":"videoBtn_mc",
			"clickFunction":"clickToLoadVideo",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/songs/animations/Lucys_song.mp4", "title":"Lucy's Song", "subtitlesPath":"assets/books/Coursebook/songs/animations/Lucys_song.swf"}
		}
	]
}